Pillow~=10.1.0
pykeyboard==0.1.5
tgcrypto==1.2.5
uvloop==0.19.0
--extra-index-url https://git.end-play.xyz/api/packages/profitroll/pypi/simple
async_pymongo==0.1.4
huepaper==0.0.4
libbot[speed,pyrogram]==44